uuid: f15f74f7-38bb-4597-a1ab-9877285d5207
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_contact_for_queries
    - node.type.career_opportunity
    - node.type.person
id: node.career_opportunity.field_contact_for_queries
field_name: field_contact_for_queries
entity_type: node
bundle: career_opportunity
label: 'Contact for queries'
description: 'Add HR contact that will answer any applicant queries for this position.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      person: person
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
